<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Index</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="main.css">
    <link rel="stylesheet" type="text/css" media="screen" href="index.css">
</head>

<body>
    <div class="container">
        <h1>A List of all the projects for the Web Technology Class</h1>

        <ul>
            <li>
                <a href="./resume.html">1- Resume using HTML and CSS</a>
            </li>
            <li>
                <a href="./form.html">2- Form with HTML and JS Validation</a>
            </li>
        </ul>
    </div>
</body>

</html>